﻿body {
    margin: 0;
    padding: 0;
    font-family: 'Figtree';
}

.hero-section {
    padding: 150px 20px 80px;
    max-width: 800px;
    margin: 0 auto;
}


    .hero-section h3 {
        font-size: 4rem;
        font-weight: 400;
        margin-bottom: 20px;
        line-height: 1.3;
    }

.text-content input {
    padding: 12px;
    border: 1px solid #fff;
    background: #1f1f1f;
    width: 270px;
    margin-right: 50px;
    text-align: center;
    color: #fff;
}

button.filter-btn {
/*    background: black;*/
    color: #69BFAF;
    padding: 10px;
    border: 1px solid #1f1f1f;
    margin-right: 20px;
    cursor: pointer;
}

button.filter-btn:hover {
     background: #69BFAF;
     color: black;
     border: none;
}

.cta-button {
    color: #000;
    font-family: 'Figtree';
    padding: 6px 18px;
    text-decoration: none;
    font-weight: 100;
    box-shadow: 0 0 8px rgba(72, 255, 223, 0.6);
    transition: all 0.3s ease;
    background: #ffffff;
}



/*// Laptops large devices (desktops, 1600px and up)*/
@media (min-width: 1600px) and (max-width: 1699.98px) {
}

/*// Laptops large devices (desktops, 1400px and up)*/
@media (min-width: 1400px) and (max-width: 1599.98px) {
}

/*// Laptops small devices (desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399.98px) {
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {

    .cta-button {
        margin-top: 1rem;
        font-size: 1rem;
    }
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

    .hero-section h3 {
        font-size: 2rem;
    }

    .image-content {
        display: none;
    }

    .cta-button {
        margin-top: 1rem;
        margin-left: 90px;
    }
}

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

    .hero-section h3 {
        font-size: 2rem;
    }

    .image-content {
        display: none;
    }

    .cta-button {
        margin-top: 1rem;
        margin-left: 90px;
    }
}